<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BlackCoffee</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <header>
        <h3>BlackCoffee</h3>
        <img src="./images/bag.png">
        <h1>Preparamos o <br> melhor café fresco <br> da torra a cada dia</h1>
        <p>Entregamos em todo território <br>  nacional do Brasil</p>
    <img src="./images/image-1.png">
         
</header>
<main>
    <section>
        <div>
        <h2>Café mágico</h2>
        <p>Preparado dos melhores ingredientes com os melhores acessórios, seguindo os métodos tradicionais e os mais modernos.</p>
       </div>
      <div>
          <img src="./images/image-2.png" alt="Imagem de café">
      </div>
    </section>
    <section>
        <div>
            <h2>...e muito mais</h2>
            <p>Não esqueça de dar uma olhada em nossa seleção de sobremesas deliciosas!</p>
        </div>
        <div>
            <img src="./images/image-3.png" alt="Xícara de café">
        </div>
    </section>
    <section>
        <div>
            <h2>Variedades de café</h2>
        </div>
        <div>
            <h3>RUANDA UMARAGE NAT</h3>
            
        </div>
        <div>
            <img src="./images/cafe-1.png" alt="Pacote de Café Ruanda">
        </div>
        <p>R$40  R$60 </p>
        <div>
        <button> <a href="#">+ adicionar ao carrinho</a></button>
        </div>
      
        <div>
            <h3>RUANDA UMARAGE NAT</h3>
            
        </div>
        <div>
            <img src="./images/cafe-1.png" alt="Pacote de Café Ruanda">
        </div>
        <p>R$40  R$60 </p>
        <div>
            <button> <a href="#">+ adicionar ao carrinho</a></button>
        </div>

        <div>
            <h3>RUANDA UMARAGE NAT</h3>
            
        </div>
        <div>
            <img src="./images/cafe-1.png" alt="Pacote de Café Ruanda">
        </div>
        <p>R$40  R$60 </p>
        <div>
            <button> <a href="#">+ adicionar ao carrinho</a></button>
        </div>

        <div>
            <h3>RUANDA UMARAGE NAT</h3>
            
        </div>
        <div>
            <img src="./images/cafe-1.png" alt="Pacote de Café Ruanda">
        </div>
        <p>R$40  R$60 </p>
        <div>
            <button> <a href="#">+ adicionar ao carrinho</a></button>
        </div>

        <h3>RUANDA UMARAGE NAT</h3>
            
        </div>
        <div>
            <img src="./images/cafe-1.png" alt="Pacote de Café Ruanda">
        </div>
        <p>R$40  R$60 </p>
        <div>
            <button> <a href="#">+ adicionar ao carrinho</a></button>
        </div>

        <div>
            <h3>RUANDA UMARAGE NAT</h3>
            
        </div>
        <div>
            <img src="./images/cafe-1.png" alt="Pacote de Café Ruanda">
        </div>
        <p>R$40  R$60 </p>
        <div>
            <button> <a href="#">+ adicionar ao carrinho</a></button>
        </div>
    </section>
    <section>
        <ul>
            <li><a href="#">Entrega gratuita</a></li>
            <img src="./images/caminhao.png" >
            <li><a href="#">Pagamento na entrega</a></li>
            <img src="./images/grao-cafe.png" >
            <li><a href="#">Política de reembolso</a></li>
            <img src="./images/carteira.png" >
            <li><a href="#">Sistema de descontos acumuláveis</a></li>
            <img src="./images/desconto.png" >
            <li><a href="#">Presente por cada 6 caixas de café</a></li>
            <img src="./images/presente.png" >
             
         </ul>

    </section>
    <section>
        <div>
            <h2>Catálogo de cafés</h2>
            <p>Mais de 50 tipos de café fresco da torra para qualquer método de preparo</p>
            <img src="./images/catalogo-cafes.png" alt="Catálogo de cafés">
            
        </div>
        <div>
            <h2>Acessórios</h2>
            <p>Tudo o que a gente precisa para preparar um café saboroso em casa</p>
            <img src="./images/acessorios.png" alt="Acessórios">
            
        </div>
    </section>
    <section>
        <form>
            <h2>Encontre uma loja</h2>
            <input type="text" placeholder="Escolha a cidade">
            <textarea placeholder="Digite o endereço"></textarea>
        </form>
    </section>
    <section>
        <img src="./images/mapa.png" alt="Mapa">
    </section>
</main>
    <footer>
        <h3>BlackCoffee</h3>
        <div>
        <ul>
            <li>INSTITUCIONAL</li>
            <li><a href="#">Quem somos</a></li>
            <li><a href="#">Certificados</a></li>
            <li><a href="#">Nossa produção</a></li>
            <li><a href="#">Programa de parceiros</a></li>
        </ul>
        <ul>
            <li>PRODUTOS</li>
            <li><a href="">Café</a></li>
            <li><a href="">Té</a></li>
            <li><a href="">Acessórios</a></li>
            <li><a href="">Ofertas</a></li>
        </ul>
        <ul>
            <li>REDES SOCIAIS</li>
            <li><a href="instagram.com" target="_blank">
                <img src="./images/instagram.png" alt="Instagram">
            </a></li>
            
            <li><a href="twitter.com" target="_blank"> <img src="./images/twitter.png" alt="Twitter">
            </a></li>
           
            <li><a href="facebook.com" target="_blank"><img src="./images/facebook.png" alt="Facebook">
            </a></li>
            
        </ul>
    </div>
    </footer>
</body>
</html>


